---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.10 - https://alpinelinux.org/cloud
end_of_life: '2026-05-01'
firmware: uefi
image_key: 3.20.10-x86_64-uefi-cloudinit-metal-generic
name: alpine-3.20.10-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.10
revision: '0'
version: '3.20'
built: '2026-04-19T19:55:29.941195'
uploaded: '2026-04-19T23:12:48.224003'
signed: '2026-04-19T23:13:04.433974'
released: '2026-04-20T00:17:00.131555'
artifacts:
metadata_updated: '2026-04-20T00:17:00.131892'
